// base width
$max-width : 1440px;

// typography
$base-font-size : 14px;
$base-line-height : 1.75;

// fonts
@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700&subset=cyrillic-ext');
$base-font-family : 'Roboto', 'Hevletica', Arial, sans-serif;
$base-font-weight : 300;

// colors
$colors : (
    primary: #007BFF,
    secondary: #6C757D,
    success: #28A745,
    info: #17A2B8,
    warning: #FFC107,
    danger: #DC3545,
    light: #F8F9FA,
    dark: #343A40
);

// breakpoints
$media-breakpoints : (
    // Extra small screen / phone
    xs: 0,
    // Small screen / phone
    sm: 544px,
    // Medium screen / tablet
    md: 768px,
    // Large screen / desktop
    lg: 992px,
    // Extra large screen / wide desktop
    xl: 1200px,
    // super extra
    xxl: 1920px
) !default;